tsset ccode year
*Tables 1-4
xtreg growth2 L.growth2 L.gov_g2 F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
xtreg inv_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
xtreg cons_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
xtreg gov_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
xtreg price_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
xtreg exchange_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)


*Table 5: Cumulative Effects of Hosting and Bidding for the Olympics

xtreg growth2 L.growth2 L.gov_g2 F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
lincom L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp- (L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2)

xtreg inv_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
lincom L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp- (L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2)

xtreg cons_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
lincom L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp- (L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2)

xtreg gov_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
lincom L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp- (L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2)

xtreg price_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
lincom L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp- (L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2)

xtreg exchange_g2 L.growth2 L.gov_g2  F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 time*,fe  cluster(ccode)
lincom L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp- (L1.cand2+L2.cand2+L3.cand2+L4.cand2+L5.cand2+L6.cand2+L7.cand2+L8.cand2+L9.cand2+L10.cand2+cand2+F1.cand2+F2.cand2+F3.cand2+F4.cand2+F5.cand2+F6.cand2+F7.cand2+F8.cand2+F9.cand2+F10.cand2)




*Table 6: The Role of Trade Openness and Other Country Characteristics
xtreg D.lgdp DL.lgdp DL.lgov F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 F(1/10).olymp_open L(0/10).olymp_open F(1/10).cand2_open L(0/10).cand2_open time*,fe  cluster(ccode)
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp_open+L2.olymp_open+L3.olymp_open+L4.olymp_open+L5.olymp_open+L6.olymp_open+L7.olymp_open+L8.olymp_open+L9.olymp_open+L10.olymp_open+olymp_open+F1.olymp_open+F2.olymp_open+F3.olymp_open+F4.olymp_open+F5.olymp_open+F6.olymp_open+F7.olymp_open+F8.olymp_open+F9.olymp_open+F10.olymp_open

xtreg D.lgdp DL.lgdp DL.lgov F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 F(1/10).olymp_gdp_av L(0/10).olymp_gdp_av F(1/10).cand2_gdp_av L(0/10).cand2_gdp_av time*,fe  cluster(ccode)
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp_gdp_av+L2.olymp_gdp_av+L3.olymp_gdp_av+L4.olymp_gdp_av+L5.olymp_gdp_av+L6.olymp_gdp_av+L7.olymp_gdp_av+L8.olymp_gdp_av+L9.olymp_gdp_av+L10.olymp_gdp_av+olymp_gdp_av+F1.olymp_gdp_av+F2.olymp_gdp_av+F3.olymp_gdp_av+F4.olymp_gdp_av+F5.olymp_gdp_av+F6.olymp_gdp_av+F7.olymp_gdp_av+F8.olymp_gdp_av+F9.olymp_gdp_av+F10.olymp_gdp_av

xtreg D.lgdp DL.lgdp DL.lgov F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 F(1/10).olymp_gov_av L(0/10).olymp_gov_av F(1/10).cand2_gov_av L(0/10).cand2_gov_av time*,fe  cluster(ccode)
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp_gov_av+L2.olymp_gov_av+L3.olymp_gov_av+L4.olymp_gov_av+L5.olymp_gov_av+L6.olymp_gov_av+L7.olymp_gov_av+L8.olymp_gov_av+L9.olymp_gov_av+L10.olymp_gov_av+olymp_gov_av+F1.olymp_gov_av+F2.olymp_gov_av+F3.olymp_gov_av+F4.olymp_gov_av+F5.olymp_gov_av+F6.olymp_gov_av+F7.olymp_gov_av+F8.olymp_gov_av+F9.olymp_gov_av+F10.olymp_gov_av

xtreg D.lgdp F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 F(1/10).olymp_america L(0/10).olymp_america F(1/10).cand2_america L(0/10).cand2_america time*,fe  cluster(ccode)
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp_america+L2.olymp_america+L3.olymp_america+L4.olymp_america+L5.olymp_america+L6.olymp_america+L7.olymp_america+L8.olymp_america+L9.olymp_america+L10.olymp_america+olymp_america+F1.olymp_america+F2.olymp_america+F3.olymp_america+F4.olymp_america+F5.olymp_america+F6.olymp_america+F7.olymp_america+F8.olymp_america+F9.olymp_america+F10.olymp_america

xtreg D.lgdp DL.lgdp DL.lgov F(1/10).olymp L(0/10).olymp F(1/10).cand2 L(0/10).cand2 F(1/10).olymp_polity2 L(0/10).olymp_polity2 F(1/10).cand2_polity2 L(0/10).cand2_polity2 time*,fe  cluster(ccode)
lincom L1.olymp+L2.olymp+L3.olymp+L4.olymp+L5.olymp+L6.olymp+L7.olymp+L8.olymp+L9.olymp+L10.olymp+olymp+F1.olymp+F2.olymp+F3.olymp+F4.olymp+F5.olymp+F6.olymp+F7.olymp+F8.olymp+F9.olymp+F10.olymp
lincom L1.olymp_polity2+L2.olymp_polity2+L3.olymp_polity2+L4.olymp_polity2+L5.olymp_polity2+L6.olymp_polity2+L7.olymp_polity2+L8.olymp_polity2+L9.olymp_polity2+L10.olymp_polity2+olymp_polity2+F1.olymp_polity2+F2.olymp_polity2+F3.olymp_polity2+F4.olymp_polity2+F5.olymp_polity2+F6.olymp_polity2+F7.olymp_polity2+F8.olymp_polity2+F9.olymp_polity2+F10.olymp_polity2
